/*
 * AAUTasks.strings
 * MacConfig
 */
 
/*  AAUPortMapFirewallTask  */
"Firewall" = "ポートマッピング設定アシスタント";
"Firewall.Service.Intro" = "“ポートマッピング設定アシスタント”を使うと、特定のポートおよびサービスに着信するネットワークトラフィックをネットワーク上のコンピュータに簡単にマップできます。";
"Firewall.PortHost.Intro" = "ポップアップメニューからサービスを選択するか、マップしたいパブリック IP とプライベート IP およびポートを入力してください。";
"Firewall.PortHost.IPv6" = "ネットワーク上のすべての IPv6 ホストに着信するネットワークトラフィックを許可することもできます。";
"Firewall.Description.Intro" = "このポートマッピングのエントリーの説明を入力してください。";
"Firewall.Description.Done" = "終了したら、“完了”をクリックしてポートマッピングのエントリーを保存してください。";

"tcpPrivatePorts" = "プライベート TCP ポート";
"tcpPublicPorts" = "パブリック TCP ポート";
"udpPrivatePorts" = "プライベート UDP ポート";
"udpPublicPorts" = "パブリック UDP ポート";

"type" = "サービス";
"hosts" = "プライベート IP アドレス";
"privatePort" = "プライベートポート";
"description" = "説明";
"advertiseService" = "Bonjour を使って全域的にアドバタイズ";
"serviceName" = "サービス名";
"serviceType" = "サービスタイプ";
"allowAllIPv6" = "すべての IPv6 ホストへのトラフィックを許可";

"ConflictingPortNumber" = "パブリックポート番号がベースステーションのサービスで使用中のポートと競合しています。別のパブリックポート番号を選択してください。";/*TO BE REMOVED*/
"ConflictingPortUDP" = "パブリック UDP ポート番号がベースステーションのサービスで使用中のポートと競合しています。別のパブリックポート番号を選択してください。";
"ConflictingPortUDPFileSharing" = "パブリック UDP ポート番号がベースステーションのファイル共有ポートと競合しています。ファイル共有を無効にするか、別のポート番号を選択してください。";
"ConflictingPortUDPFileSharingNoDisable" = "パブリック UDP ポート番号がベースステーションのファイル共有ポートと競合しています。別のポート番号を選択してください。";
"ConflictingPortUDPSNMP" = "パブリック UDP ポートがベースステーションの SNMP ポートと競合しています。SNMP を無効にするか、別のポート番号を選択してください。";
"ConflictingPortTCPFileSharing" = "パブリック TCP ポート番号がベースステーションのファイル共有ポートと競合しています。ファイル共有を無効にするか、別のポート番号を選択してください。";
"ConflictingPortTCPFileSharingNoDisable" = "パブリック TCP ポート番号がベースステーションのファイル共有ポートと競合しています。別のポート番号を選択してください。";
"ConflictingPortTCPACP" = "パブリック TCP ポート番号がベースステーションの構成ポートと競合しています。別のポート番号を選択してください。";

/* Services */
"Personal File Sharing" = "パーソナルファイル共有";
"Windows Sharing" = "Windows 共有";
"Personal Web Sharing" = "パーソナル Web 共有";
"Remote Login - SSH" = "リモートログイン - SSH";
"FTP Access" = "FTP サービス";
"Apple Remote Desktop" = "Apple Remote Desktop";
"Remote Apple Events" = "リモートアップルイベント";
"Printer Sharing" = "プリンタ共有";
"POP Mail" = "POP メール";
"POP Mail with SSL" = "SSL を使用した POP メール";
"IMAP Mail" = "IMAP メール";
"IMAP Mail with SSL" = "SSL を使用した IMAP メール";
"SMTP Mail" = "SMTP メール";
"QuickTime Streaming Server" = "QuickTime Streaming Server";
"Jabber" = "Jabber";
"CustomService" = "サービスを選択";

/*  AAUIPv6FirewallTask  */

"IPv6Firewall" = "IPv6 ファイアウォール設定アシスタント";
"IPv6Firewall.Intro" = "IPv6 ファイアウォール設定アシスタントを使用すれば、ネットワーク上の装置が IPv6 ネットワークトラフィックを受信することを簡単な手順で許可できます。";

"AllowLabel" = "許可";
"AllowAll" = "すべてのサービスとポート";
"AllowAllTCPUDP" = "すべての TCP ポートと UDP ポート";
"AllowSpecific" = "特定の TCP ポートと UDP ポート";

"host" = "IPv6 アドレス";
"tcpPorts" = "TCP ポート";
"udpPorts" = "UDP ポート";

/*  AAUUserDBTask  */

"Accounts" = "アカウント設定アシスタント";
"Accounts.UserPassword" = "ユーザ名とパスワード";
"Accounts.UserPassword.Intro" = "アカウント名とパスワードを入力してください。";
"Accounts.Restrictions.FileAccess" = "共有ディスクに対するこのアカウントのアクセス権を選択してください。";

"name" = "名前";
"shortName" = "ユーザ名";
"password" = "パスワード";
"passwordVerify" = "パスワードの確認";
"fileSharingAccess" = "共有アクセス";
"accessBelowGuest" = "選択したファイル共有アクセスのレベルは、ゲストログインよりも低くなっています。その場合でも、このユーザはゲストとしてログインして共有ディスクにアクセスできます。";
"UsernameInUse" = "このアカウント名はすでに存在します。一意の名前を入力してください。";

/*  AAUTimedAccessTask  */

"TimedAccess" = "時間制限アクセス制御の設定アシスタント";
"TimedAccess.Intro" = "クライアントのワイヤレス MAC アドレスまたは AirMac ID と説明を入力してください。";
"TimedAccess.Intro.Fallback" = "このネットワークのデフォルトのアクセスレベルの説明を入力してください。";
"TimedAccess.Restrictions" = "このクライアントのネットワーク時間制限を設定するには、“追加”（＋）をクリックしてください。";
"TimedAccess.Restrictions.Fallback" = "デフォルトのネットワーク時間制限を設定するには、“追加”（＋）をクリックしてください。";
"ThisComputer" = "このコンピュータ";

"days.0" = "アクセスなし";
"days.1" = "月曜日ごと";
"days.2" = "火曜日ごと";
"days.4" = "水曜日ごと";
"days.8" = "木曜日ごと";
"days.16" = "金曜日ごと";
"days.32" = "土曜日ごと";
"days.64" = "日曜日ごと";
"days.31" = "平日";
"days.96" = "週末";
"days.127" = "毎日";

"time.0" = "前";
"time.1" = "後";
"time.2" = "時間帯指定";
"time.3" = "終日";

"and" = "〜";

"TimedAccessWillExpireOn" = "このネットワークに対するこのクライアントのアクセス権は %@ で期限切れになります。";
"TimedAccessDidExpire" = "このネットワークに対するこのクライアントのアクセス権が期限切れになりました。";	
"TimedAccessDidExpireExplain" = "ネットワークへのアクセス権を復元したい場合は、このクライアントの時間制限を“アクセスなし”以外に変更できます。";

/*  AAUDHCPReservationTask  */

"DHCPReservation" = "DHCP 予約設定アシスタント";
"DHCPReservation.Name" = "予約に名前を付ける";
"DHCPReservation.Name.Intro" = "ネットワーク上のクライアントに特定の IP アドレスを予約したい場合は、予約の説明を入力してください。";
"DHCPReservation.Name.Middle" = "MAC アドレスまたは DHCP クライアント ID を使用してアドレスを予約してください。";
"DHCPReservation.Name.Continue"	= "終了したら、“続ける”をクリックしてください。";
"DHCPReservation.Mapping" = "クライアント ID または MAC アドレスを IP アドレスにマップ";
"DHCPReservation.Mapping.MACAddress" = "予約を受信するワイヤレスクライアントの MAC アドレスを入力してください。";
"DHCPReservation.Mapping.ClientID" = "予約を受信するワイヤレスクライアントの DHCP クライアント ID を入力してください。";
"DHCPReservation.Mapping.IP" = "クライアントに予約したい IP アドレスを入力してください。予約した IP アドレスは、入力した MAC アドレスまたは DHCP クライアント ID を持つクライアントにのみ割り当てられます。";
"DHCPReservation.Mapping.Done"	= "終了したら、“完了”をクリックしてください。";

"macAddress" = "MAC アドレス";
"clientID" = "DHCP クライアント ID";
"ipv4Address" = "IPv4 アドレス";
"ReserveAddressBy" = "アドレスの予約方法";

/*  AAUSimpleConfigTask  */

"WPS" = "ワイヤレスクライアント設定アシスタント";
"WPS.Auth.Intro" = "パスワードで保護されたネットワークにクライアントがパスワードを入力せずに接続することを許可するために、2 つの方法が用意されています。ユーザの PIN を入力するか、またはネットワークに接続しようとする最初のクライアントにアクセスを許可します。";
"WPS.Auth.DayPass" = "このクライアントのアクセス権を 24 時間だけに制限することもできます。";

"WPS.PIN.Intro" = "クライアントの PIN を入力してください。";
"WPS.PIN.Description" = "PIN はクライアントのディスプレイに表示されます。クライアントにディスプレイがない場合は、装置に出力されます。";

"WPS.Done.Intro" = "ワイヤレスクライアントが正常にネットワークに接続すると、そのクライアントが下に表示されます。";
"WPS.Done.Waiting" = "ワイヤレスクライアントを待っています...";
"WPS.Done.Failed" = "ワイヤレスクライアントからネットワークに接続しようとしているときにエラーが発生しました。もう一度やり直してください。";
"WPS.Done.Success" = "新しいワイヤレスクライアントが正常にネットワークに接続しました。";

"AllowClientsBy" = "クライアントを許可する条件";
"PIN" = "PIN";
"FirstCome" = "最初に接続したクライアント";
"DayPass" = "クライアントのアクセスを 24 時間に制限";

/* AAUWirelessOptionsTask */

"WirelessOptions" = "ワイヤレスオプション";

/* AAUBaseStationOptionsTask */

"BaseStationOptions" = "オプション";

/* AAUBaseStationHostnameTask */

"BaseStationHostname" = "ホスト名";
"BaseStationHostnames" = "ホスト名";

/* AAUEditDualChannelsTask */

"EditDualChannels" = "無線チャンネル";

"AppleWiFiConnectOptions" = "ワイヤレス・クライアント・オプション";

/* EditUSBDeviceTask */
"EditUSBDevice" = "USB 装置";

"USBDeviceSharingAccounts" = "アカウント";
"USBDeviceSharingAccounts.title" = "ユーザアカウントを選択";
"AddNewAccount" = "新規アカウントを追加";
"SaveAccount" = "アカウントを保存";

"USBDeviceIsExclusive" = "この装置を一度に使用できるクライアントは 1 つだけです";

"USBDeviceSharing" = "アクセス制限";
"USBDeviceSharing.0" = "制限なし";
"USBDeviceSharing.1" = "%@ のパスワードを使用";	/* product name goes here */
"USBDeviceSharing.2" = "USB 装置のパスワードを使用";
"USBDeviceSharing.3" = "アカウントを使用";

/* WaitForDirectConnectTask */

"WaitForDirectConnectTask" = "古い Time Capsule の接続";
"WaitForDirectConnectTask.replacecables" = "古い Time Capsule に接続されたすべての Ethernet ケーブルを新しい Time Capsule に付け替えてください。";
"WaitForDirectConnectTask.directdescription" = "移行を最適化するために、別の Ethernet ケーブルを使用して、古い Time Capsule の WAN ポートと新しい Time Capsule の LAN ポートを接続してください。";
"WaitForDirectConnectTask.initialcheck" = "Time Capsule が Ethernet によって接続されているかどうかを確認中…";
"WaitForDirectConnectTask.ok1" = "Time Capsule が接続されました。";
"WaitForDirectConnectTask.ok2" = "移行を開始するには“続ける”をクリックします。";
"WaitForDirectConnectTask.ok3" = "移行するディスクの内容によって、移行に長時間かかることがあります。";
"WaitForDirectConnectTaskOldLabel" = "古い Time Capsule";
"WaitForDirectConnectTaskNewLabel" = "新しい Time Capsule";

/* VerifyInternetConnection */

"VerifyInternetConnectionTitle" = "インターネット接続を確認中";
"VerifyInternetConnectionTest" = "この %@ がインターネットに接続していることを確認しています。";
"VerifyInternetConnectionTestSuccess" = "この %@ はインターネットに接続されています。“続ける”をクリックしてください。";
"VerifyInternetConnectionTestFailure" = "移行中にインターネット接続を使用したい場合は、まず DSL またはケーブルモデムが新しい Time Capsule の WAN ポートに接続されていることを確認します。それからモデムの電源を切ってバッテリーを取り外し（装着されている場合）、数秒経過してからバッテリーを戻してモデムの電源を入れてください。接続されたら、“続ける”をクリックします。";
"VerifyInternetConnectionTestFailureIgnore" = "移行中にインターネット接続を使用したくない場合は、“続ける”をクリックします。";

